Subject: RE: [Ecrit] Comments on draft-ietf-ecrit-service-urn-02

From: "Michael Hammer \(mhammer\)" <[email-masked]>
Date: Fri, 28 Apr 2006 11:09:58 -0400

Keith,

Real examples from the US:

Coyotes have been sited in major urban areas.  See the recent Washington
Post article (Sunday edition) for more details on that.

Black bears have also been found in residential neighborhoods.

Also, I know from living in Europe that dogs tend to be rather tame and
well-heeled, but in the U.S. there are issues with people who train dogs
for fighting (google on pit bulls, a much maligned breed) and the number
of maulings.  Perhaps you hadn't heard of those cases where people had
been killed by such.

As for mental health, it may be a question of whether someone is
suicidal and plans to jump off a building.  But, there I don't know
whether you call the fire dept. and leave the therapy to the couch
afterwards.

Mike

> -----Original Message-----
> From: Drage, Keith (Keith) [mailto:[email-masked]] 
> Sent: Friday, April 28, 2006 10:38 AM
> To: [email-masked]
> Subject: [Ecrit] Comments on draft-ietf-ecrit-service-urn-02
> 
> I have been rereading draft-ietf-ecrit-service-urn-02 and 
> have at least one major comment:
> 
> Section 4.3 describes the "sos" service type as:
> 
>    The 'sos' service type describes emergency services and services
>    related to public safety and health, typically offered by various
>    branches of the government or other public institutions.  
> Additional
>    sub-services can be added after expert review and should be of
>    general public interest.
> 
> The general dictionary definition of "SOS" is the the 
> international call of distress in morse and carries with it 
> therefore requirements for immediate assistance rather than 
> information provision. 
> 
> In the case of emergency calls, the UK government currently 
> spends large sums of money in trying to educate the public 
> that the "999" service is for emergencies only, and I think 
> we are adding to that confusion by using "sos" to apparently 
> cover both immediate response and non-immediate response services.
> 
> This is made worse because presumably when a subtype is not 
> supported in a particular locality, I assume the call would 
> be routed to the general "sos" answer point, which certainly 
> in the UK would be the current "999" service. I can assure 
> you that any non-urgent request to such services in the UK 
> ends up with a minimum of a verbal warning.
> 
> Therefore in section 4.3 I consider that we should clearly 
> state that "sos" is only for emergency or immediate response 
> services, and all the subtype definitions should be rewritten 
> where they do not clearly state that intent.
> 
> Further the "sos" type implies some level of priority in 
> treatment of the call, and it appears to me inappropriate 
> that such priority should be given to a non-urgent request.
> 
> Thus the current definition of: 
> 
>    urn:service:sos.animal-control Animal control is defined as control
>       of dogs, cats, and domesticated or undomesticated animals.
> 
> needs to reflect something more dangerous or life threatening 
> that stray cats or dogs, or general problems with wasp nests.
> 
> Similarly:
> 
>    urn:service:sos.mental-health The 'mental-health' service refers to
>       the "Diagnostic, treatment, and preventive care that 
> helps improve
>       how persons with mental illness feel both physically and
>       emotionally as well as how they interact with other persons."
>       (U.S. Department of Health and Human Services)
> 
> again needs to reflect some need for immediate assistance 
> with a psychological disorder, rather than just a long term 
> counselling service.
> 
> Further the allocation of further values needs to reflect 
> more criteria for the allocation of values. Presumably new 
> values end up being allocated by expert review (allocation of 
> the IANA request to one of a set of designated experts), 
> rather than by reference back to the WG. I consider "of 
> general public interest" an insufficient definition to 
> conduct that review. I would suggest it 
> 
> -	needs to include a review of impact of world wide usage 
> in different cultures, 
> 
> -	whether such services are generally provided worldwide 
> in a similar fashion (because these urns are meant to support 
> roaming users who expect the same degree of support when they roam).
> 
> -	the type of response required to the request. 
> 
> In general public information services and other public 
> advice lines probably need to be given a separate type and 
> subtypes, assuming we need well known international 
> identifiers for these at all.
> 
> regards
> 
> Keith 
> 
> Keith Drage
> Lucent Technologies
> [email-masked]
> tel: +44 1793 776249
> 
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ecrit
> 

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

---

From: "Clive D.W. Feather" <[email-masked]>
Date: Fri, 28 Apr 2006 16:14:02 +0100

> Black bears have also been found in residential neighborhoods.

If they're a public danger, that's a 999 call. Otherwise it's Environmental
Health (local government, will be reachable via 101).

>> that stray cats or dogs, or general problems with wasp nests.

remains completely true. "sos.violent-animal" might be a reasonable name,
but "animal-control" suggests a cat stuck up a tree.

-- 
Clive D.W. Feather  | Work:  <[email-masked]>   | Tel:    +44 20 8495 6138
Internet Expert     | Home:  <[email-masked]>  | Fax:    +44 870 051 9937
Demon Internet      | WWW: http://www.davros.org | Mobile: +44 7973 377646
THUS plc            |                            |